* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: arial;
}

header {
    background: white;
    padding: 40px;
}

header > h1 {
    color: black;
    text-align: center;

}

.play {
    text-align: center;
}

.playbutton {
    display: inline-block;
    text-align: center;
}

.playbutton img {
    height: 50px;
    width: auto;
}

.rounds {
    text-align: center;
    padding: 10px;
}

.rounds p {
    display: inline-block;
}

.result {
    text-align: center;
}

.result table {
    padding: 5px;
    border: 3px solid black;
    margin: 0 auto;

}

.result caption {
    padding: 15px;
    font-weight: bold;
}

.result th {
  width: 15%;
}

.result tbody {
    height: 80px;
    overflow: auto;
}


.stats {
    display: none;
}

.back {
    text-align: center;
}

.backbutton {
    display: inline-block;
    text-align: center;
}

.backbutton img {
    height: 50px;
    width: auto;
}

.gameStatistics {
    text-align: center;
}

.gameStatistics caption {
    padding: 15px;
    font-weight: bold;
}

.gameStatistics table {
    padding: 5px;
    border: 3px solid black;
    margin: 0 auto;
}
.gameStatistics tr {
    text-align: left;
}

.gameStatistics td {
    padding: 5px;
}
